Subject: [Megaco] NOTIFICATION - medGwyInvalidControllerAddress

From: "Venkatesh A" <[email-masked]>
Date: Thu, 18 Apr 2002 12:34:02 +0530

Hi All,

This is regarding the NOTIFICATION medGwyInvalidControllerAddress in megaco
mib.  The draft says that this notfication has to be raised whenever a
message is received from a controller that did not match any one valid
controller IP address.  Here what is meant by "invalid controller" ???  Does
it mean to say the mgc should be present in the pre provisioned list with
mg?  In case of mg running on UDP, mg is not keeping the ip address of mgc
whom it is talking to.  It simply replies to the mgc from where the request
came.  So, when / how should this NOTIFICATION be raised?

Thanks
Venkatesh

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco